 .wikitable {
  background:#fff;
  margin:1em 0;
  border:1pt solid #aaa;
  border-collapse:collapse;
  font-size:10pt;
  page-break-inside:avoid
 }
 .wikitable > caption {
  padding:5px;
  font-size:10pt
 }
 .wikitable > tr > th,
 .wikitable > tr > td,
 .wikitable > * > tr > th,
 .wikitable > * > tr > td {
  background:#fff !important;
  color:#000 !important;
  border:1pt solid #aaa;
  padding:0.4em 0.6em
 }
 .wikitable > tr > th,
 .wikitable > * > tr > th {
  text-align:center
 }
 table.listing,
 table.listing td {
  border:1pt solid #000;
  border-collapse:collapse
 }
figure {
    margin: 2px;
    float: left;
}